/*
 * WLTVAR.H
 *
 * Text Variables
 *
 */

#include "dnf.h"
#include "dnfmgr.h"
#include <cstring.h>
#include "enctvb.h"

#ifndef __WLTVAR_H
#define __WLTVAR_H

extern basicTvb tv_goToUrl;
extern basicTvb tv_msgid;

VOID
clearTextVars();

VOID
setTemplateMask(
const string& mask,
const dnfHandler* dnf);

VOID
initTextVars();

VOID
setErrorVars(
INT err,
const CHAR* msg);

VOID
setSettingVars(
const struct sigrec*);
 
#endif //__WLTVAR_H


